## MY SDC file "DDS_Lower.sdc"
##
## DEVICE  "EP3C40F484C8"
##


#**************************************************************
# Time Information
#**************************************************************

set_time_format -unit ns -decimal_places 3



#**************************************************************
# Create Clock
#**************************************************************

create_clock -name {CLK_OSC_1B} -period 20.000 -waveform { 0.000 10.000 } [get_ports {CLK_OSC_1B}]

create_clock -name {RCV_CLK_FROM_UPPER} -period 10.000 -waveform { 0.000 5.000 } [get_ports {C20}]

create_clock -name {ADC1_DCO} -period 10.000 -waveform { 0.000 5.000 } [get_ports {ADC1_DCO}]
create_clock -name {ADC2_DCO} -period 10.000 -waveform { 0.000 5.000 } [get_ports {ADC2_DCO}]
create_clock -name {ADC3_DCO} -period 10.000 -waveform { 0.000 5.000 } [get_ports {ADC3_DCO}]
create_clock -name {ADC4_DCO} -period 10.000 -waveform { 0.000 5.000 } [get_ports {ADC4_DCO}]



#**************************************************************
# Create Generated Clock
#**************************************************************
derive_pll_clocks

#**************************************************************
# Set Clock Latency
#**************************************************************



#**************************************************************
# Set Clock Uncertainty
#**************************************************************
derive_clock_uncertainty

#**************************************************************
# Set Input Delay
#**************************************************************



#**************************************************************
# Set Output Delay
#**************************************************************



#**************************************************************
# Set Clock Groups
#**************************************************************

#**************************************************************
# Set False Path
#**************************************************************

#**************************************************************
# Set Multicycle Path
#**************************************************************


#**************************************************************
# Set Maximum Delay
#**************************************************************



#**************************************************************
# Set Minimum Delay
#**************************************************************



#**************************************************************
# Set Input Transition
#**************************************************************

