## Generated SDC file "DDS_UPPER.out.sdc"

## Copyright (C) 1991-2012 Altera Corporation
## Your use of Altera Corporation's design tools, logic functions 
## and other software and tools, and its AMPP partner logic 
## functions, and any output files from any of the foregoing 
## (including device programming or simulation files), and any 
## associated documentation or information are expressly subject 
## to the terms and conditions of the Altera Program License 
## Subscription Agreement, Altera MegaCore Function License 
## Agreement, or other applicable license agreement, including, 
## without limitation, that your use is for the sole purpose of 
## programming logic devices manufactured by Altera and sold by 
## Altera or its authorized distributors.  Please refer to the 
## applicable agreement for further details.


## VENDOR  "Altera"
## PROGRAM "Quartus II"
## VERSION "Version 12.1 Build 177 11/07/2012 SJ Full Version"

## DATE    "Thu Mar 24 15:29:13 2016"

##
## DEVICE  "EP3C40F484C8"
##


#**************************************************************
# Time Information
#**************************************************************

set_time_format -unit ns -decimal_places 3



#**************************************************************
# Create Clock
#**************************************************************

create_clock -name {Clock_Input} -period 20.000 -waveform { 0.000 10.000 } [get_ports {CLK_OSC_1C}]
create_clock -name {SYNC_CLK1} -period 8.300 -waveform { 0.000 2.0 } [get_ports {SYNC_CLK1}]
create_clock -name {SYNC_CLK2} -period 8.300 -waveform { 0.000 2.0 } [get_ports {SYNC_CLK2}]
create_clock -name {SYNC_CLK3} -period 8.300 -waveform { 0.000 2.0 } [get_ports {SYNC_CLK3}]
create_clock -name {SYNC_CLK4} -period 8.300 -waveform { 0.000 2.0 } [get_ports {SYNC_CLK4}]
create_clock -name {RCV_CLK_LOWER} -period 10.000 -waveform { 0.000 5.000 } [get_ports {C14}]
create_clock -name {ADC_SCLK1} -period 10.000 -waveform { 0.000 5.000 } [get_ports {C_IN21}]
create_clock -name {ADC_SCLK2} -period 10.000 -waveform { 0.000 5.000 } [get_ports {C_IN[23]}]
create_clock -name {CLK_OSC_1A} -period 20.000 -waveform { 0.000 10.000 } [get_ports {CLK_OSC_1A}]


#**************************************************************
# Create Generated Clock
#**************************************************************

create_generated_clock -name {inst26|altpll_component|auto_generated|pll1|clk[0]} -source [get_pins {inst26|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 1 -master_clock {CLK_OSC_1A} [get_pins {inst26|altpll_component|auto_generated|pll1|clk[0]}] 
create_generated_clock -name {inst26|altpll_component|auto_generated|pll1|clk[1]} -source [get_pins {inst26|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -master_clock {CLK_OSC_1A} [get_pins {inst26|altpll_component|auto_generated|pll1|clk[1]}] 
create_generated_clock -name {inst26|altpll_component|auto_generated|pll1|clk[2]} -source [get_pins {inst26|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -phase 180.000 -master_clock {CLK_OSC_1A} [get_pins {inst26|altpll_component|auto_generated|pll1|clk[2]}] 
create_generated_clock -name {inst26|altpll_component|auto_generated|pll1|clk[3]} -source [get_pins {inst26|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -phase 288.000 -master_clock {CLK_OSC_1A} [get_pins {inst26|altpll_component|auto_generated|pll1|clk[3]}] 
create_generated_clock -name {inst26|altpll_component|auto_generated|pll1|clk[4]} -source [get_pins {inst26|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 2 -phase 108.000 -master_clock {CLK_OSC_1A} [get_pins {inst26|altpll_component|auto_generated|pll1|clk[4]}] 
create_generated_clock -name {inst18|altpll_component|auto_generated|pll1|clk[0]} -source [get_pins {inst18|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 34 -divide_by 25 -master_clock {CLK_OSC_1A} [get_pins {inst18|altpll_component|auto_generated|pll1|clk[0]}] 
create_generated_clock -name {inst18|altpll_component|auto_generated|pll1|clk[1]} -source [get_pins {inst18|altpll_component|auto_generated|pll1|inclk[0]}] -duty_cycle 50.000 -multiply_by 1 -divide_by 5 -master_clock {CLK_OSC_1A} [get_pins {inst18|altpll_component|auto_generated|pll1|clk[1]}] 

derive_pll_clocks
#**************************************************************
# Set Clock Latency
#**************************************************************



#**************************************************************
# Set Clock Uncertainty
#**************************************************************

set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {CLK_OSC_1A}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {CLK_OSC_1A}] -hold 0.060  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {CLK_OSC_1A}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {CLK_OSC_1A}] -hold 0.060  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK2}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK2}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK2}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK2}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK1}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK1}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK1}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK1}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {RCV_CLK_LOWER}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {RCV_CLK_LOWER}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {RCV_CLK_LOWER}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {RCV_CLK_LOWER}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -setup 0.110  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -hold 0.080  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.170  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.160  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.170  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.160  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[1]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {CLK_OSC_1A}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {CLK_OSC_1A}] -hold 0.060  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {CLK_OSC_1A}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {CLK_OSC_1A}] -hold 0.060  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK2}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK2}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK2}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK2}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK1}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {ADC_SCLK1}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK1}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {ADC_SCLK1}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {RCV_CLK_LOWER}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {RCV_CLK_LOWER}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {RCV_CLK_LOWER}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {RCV_CLK_LOWER}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -setup 0.110  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -hold 0.080  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.170  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.160  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.170  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.160  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK2}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK2}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK2}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK2}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK2}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK2}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK2}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK2}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK1}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK1}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK1}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {ADC_SCLK1}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK1}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK1}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK1}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {ADC_SCLK1}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {RCV_CLK_LOWER}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {RCV_CLK_LOWER}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {RCV_CLK_LOWER}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -rise_from [get_clocks {RCV_CLK_LOWER}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {RCV_CLK_LOWER}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {RCV_CLK_LOWER}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -fall_from [get_clocks {RCV_CLK_LOWER}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.080  
set_clock_uncertainty -fall_from [get_clocks {RCV_CLK_LOWER}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.110  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK4}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK3}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {SYNC_CLK1}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK2}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -rise_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK4}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK3}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {SYNC_CLK2}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.090  
set_clock_uncertainty -fall_from [get_clocks {SYNC_CLK1}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.030  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[2]}]  0.030  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[3]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.160  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.170  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.160  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.170  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -setup 0.120  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -hold 0.090  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -rise_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.160  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.170  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -setup 0.160  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst26|altpll_component|auto_generated|pll1|clk[0]}] -hold 0.170  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK4}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK4}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK3}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK3}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK2}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK2}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {SYNC_CLK1}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -setup 0.120  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {SYNC_CLK1}] -hold 0.090  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -rise_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}]  0.020  
set_clock_uncertainty -fall_from [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}] -fall_to [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}]  0.020  

derive_clock_uncertainty
#**************************************************************
# Set Input Delay
#**************************************************************



#**************************************************************
# Set Output Delay
#**************************************************************



#**************************************************************
# Set Clock Groups
#**************************************************************
set_clock_groups -asynchronous -group {inst18|altpll_component|auto_generated|pll1|clk[0]}
set_clock_groups -asynchronous -group {SYNC_CLK1 SYNC_CLK2 SYNC_CLK3 SYNC_CLK4}

#**************************************************************
# Set False Path
#**************************************************************

set_false_path  -from  [get_clocks {inst18|altpll_component|auto_generated|pll1|clk[0]}]  -to  [get_clocks {SYNC_CLK1}]


#**************************************************************
# Set Multicycle Path
#**************************************************************



#**************************************************************
# Set Maximum Delay
#**************************************************************



#**************************************************************
# Set Minimum Delay
#**************************************************************



#**************************************************************
# Set Input Transition
#**************************************************************

